@font-face {
    font-family: 'DinRegular';
    src: url('dinpro.eot');
    src: url('dinpro.eot?#iefix') format('embedded-opentype'),
         url('dinpro.svg#dinproregular') format('svg'),
         url('dinpro.woff') format('woff'),
         url('dinpro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DinBold';
    src: url('dinpro-bold_0.eot');
    src: url('dinpro-bold_0.eot?#iefix') format('embedded-opentype'),
         url('dinpro-bold_0.svg#din_probold') format('svg'),
         url('dinpro-bold_0.woff') format('woff'),
         url('dinpro-bold_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
	min-width: 960px;
    font-size: 16px;
    font-family: DinRegular, Arial, Helvetica, sans-serif; 
	color: rgba(255,255,255,1.0); 
    margin: 0 0;
	background-color: rgba(26,26,26,1.0);
}
iframe {margin: 0 0; padding: 0 0; float: left;}
h1,h2,h3,h4,h5,h6 {font-family: DinBold, Arial, Helvetica, sans-serif; color: rgba(0,0,0,1.0); text-transform: uppercase; letter-spacing: 0.1em;}

a { color: rgba(251,139,3,1.0); text-decoration: none; }
a:hover {  color: rgba(200,0,0,1.0); text-decoration: none; }

ul li {display: inline-block; margin: 6px 0; padding: 0 0;}
ul {margin: 0 0; padding: 0 0; }

.page-wrapper { margin: 0 auto 50px; width: 960px; position: relative; }
.menu-wrapper { margin: 28px auto 66px; padding: 0 0;}
.title-wrapper, .info-wrapper, .media-wrapper, .image-wrapper { margin: 0px auto; width: 100%; display: inline-block; text-align: left; position: relative; }

.job-title, .job-heading, .job-client, .job-heading-images { text-align: left; width: 40%; vertical-align: middle; margin: 0px 0px;}

.job-title, .job-heading-images { font-size: 48px; line-height: 48px; width: 90%; letter-spacing: -1px; text-transform:uppercase;}
.job-client { margin-top: 6px; font-size: 36px; line-height: 36px; letter-spacing: -1px; }

.job-heading-images { margin-top:16px; margin-bottom: 8px; display:none;}

.job-heading { display:none; }
.job-description { margin-top: 57px; margin-bottom: 42px; font-weight: normal; text-align: left; width: 100%; overflow-wrap: break-word; font-size: 20px; line-height: 24px; letter-spacing:-1px; word-spacing: 3px;}

.video-holder .videos { margin: 0 0; padding: 0 0; display: inline-block; position: relative; }

.videos {margin: 0px auto; display: inline-block; position: relative; }
.video-holder {display: inline-block; margin: 0 auto;}
.video-holder:nth-child(odd) {margin-right: 6px;}
.video-holder { margin-bottom: 6px; }

.vimeo { margin: 0px 0px; padding: 0px 0px; text-align: center; display: inline-block; float: left; }
/*.vimeo:nth-child(1) {margin: 0px 0px 5px;}*/


.big-image { margin: 6px 0; padding: 0 0;}
.thumbnails { margin: 10px auto; padding: 0 0; display: table}
.thumb { margin: 5px 5px 0px 0px; padding: 0 0; float: none; font-size: 1em; text-align: center; position: relative; display: inline-block}
.thumb img { height: 100px; }
.thumb:hover { cursor: pointer; }

.active { background-color: rgba(255,255,255,1.0); }